[FileInformation]
;ATTENTION: Don't touch the magic value below! It ensures that the
;  text editor can detect the UTF-8 content encoding of this file.
Magic = "﻿"
CharacterSetEncoding = UTF-8

[Licence]
FullAcl = 1
